@charset "UTF-8";


#top_concept {}
#top_concept ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
#top_concept ul li {
  padding: 0;
  margin: 0;
  line-height: 0em;
}
#top_concept ul li img {
  width: 100%;
}
#top_concept .imgbox {
  position: relative;
}
#top_concept .imgbox img {
}
#top_concept .imgbox p {
  position: absolute;
  top: 8px;
  width: 100%;
  line-height: 1.6em;
  font-size: min(21px,1.6vw);
  font-weight: 300;
  color: #42210b;
}

@media screen and (max-width:1024px) { 
}
@media screen and (max-width:768px) {
  #top_concept .imgbox img {
    display: none;
  }
  #top_concept .imgbox p {
/*     font-size: 1.6vw; */
  }
  #top_concept .imgbox p {
    position: relative;
    top: 8px;
    font-size: min(21px,3.5vw);
    padding-bottom: 20px;
  }
}
@media screen and (max-width:450px) { 
}



#top_intro {
  width: 100%;
  background-image: url(../images/common/back_sq.png);
  background-position: left top;
  padding: 50px 0 30px;
  margin-bottom: 100px;
}
#top_intro h2 {
  background-image: url(../images/common/title_br.png);
}
#top_intro .list_intro {
  justify-content: space-between;
}
#top_intro .in-use-carousel {
  padding: 0;
  margin: 25px 0;
}
#top_intro .in-use-carousel a.in-use-carousel__item {
	padding: 7px 0.5%;
	margin: 0 0.5%;
	width: 20%;
	background-color: #fff;
	border: 1px solid #ccc;
	position: relative;
	text-align: left;
	color: #000;
	height: auto;
}
#top_intro .in-use-carousel .in-use-carousel__item h3 {
  padding: 0;
  margin: 0 0 7px;
  font-size: 18px;
  font-weight: normal;
  color: #ffa487;
}
#top_intro .in-use-carousel .in-use-carousel__item .photo {
	aspect-ratio: 6/4;
/*   width: 100%; */
/*   height: 150px; */
	margin-bottom: 5px;
  
  background-position: center center;
  background-size: cover;
}

@media screen and (max-width:1024px) {
	#top_intro .in-use-carousel a.in-use-carousel__item {
		width: 30%;
	}
}
@media screen and (max-width:768px) {
}
@media screen and (max-width:600px) { 
	#top_intro .in-use-carousel a.in-use-carousel__item {
		width: 90%;
	}
}
@media screen and (max-width:450px) { 
}


#top_event {}
#top_event h2 {
  background-image: url(../images/common/title_red.png);
}

@media screen and (max-width:1024px) { 
}
@media screen and (max-width:768px) {
}
@media screen and (max-width:450px) { 
}
